Subject: Re: [tsv-area] TSVAREA meeting in San Diego

From: Lars Eggert <[email-masked]>
Date: Wed, 4 Oct 2006 13:43:46 +0200

The Transport Area Open Meeting (TSVAREA) has been scheduled for:

	THURSDAY, July 13, 2006
	0900-1130 Morning Session I

Please send agenda requests to Magnus and me.

On Sep 8, 2006, at 12:31, Lars Eggert wrote:
> based one the positive feedback we've received after the first  
> TSVAREA meeting in Montreal, we'll hold schedule a second meeting  
> in San Diego.
>
> At this time, we'd like to solicit ideas for topics to be presented  
> at the TSVAREA meeting. If your working or research has reached  
> some important milestone that is of general interest, is kicking  
> off some new work, is rechartering, would like community input on  
> planned work or broader technical issue, TSVAREA may be a good  
> place for talking about this.
>
> The purpose of the TSVAREA meeting is to inform about and discuss  
> important issues, developments and work within the transport area  
> or outside work that impacts the transport area. In contrast to  
> TSVWG, TSVAREA does not produce any documents. TSVAREA can include  
> tutorial-style talks on tranport topics, maybe based on related  
> IRTF or other research work. Again, we encourage relevant  
> presentations from both within the transport area and from outside  
> parties, such as other IETF WGs or the IRTF.

-- 
Lars Eggert                                     NEC Network Laboratories